<?php

return [

    /*
    |--------------------------------------------------------------------------
    | All Titles and static string in blade files - Arabic Language
    |--------------------------------------------------------------------------
    |
    */
    //menu.blade keys
    'dashboard'              => 'لوحة القيادة',
    'job_categories'         => 'فئات الوظائف',
    'settings'               => 'الإعدادات',
    'general'                => 'جنرال لواء',
    'company_sizes'          => 'مقاسات الشركة',
    'job_skills'             => 'مهارات العمل',
    'job_types'              => 'أنواع الوظائف',
    'ownership_types'        => 'أنواع الملكية',
    'salary_periods'         => 'فترات الراتب',
    'marital_statuses'       => 'الحالة الاجتماعية',
    'job_tags'               => 'علامات الوظائف',
    'job_shifts'             => 'نوبات العمل',
    'industries'             => 'الصناعات',
    'companies'              => 'الشركات',
    'languages'              => 'اللغات',
    'job_experiences'        => 'الخبرات الوظيفية',
    'required_degree_levels' => 'مستويات الدرجة',
    'functional_areas'       => 'الاماكن العاملة',
    'positions'              => 'المناصب',
    'career_levels'          => 'المستويات المهنية',
    'salary_currencies'      => 'عملات الراتب',
    'jobs'                   => 'وظائف',
    'candidates'             => 'المرشحون',
    'profile'                => 'الملف الشخصي',
    'resumes'                => 'يستأنف',
    'career_informations'    => 'المعلومات المهنية',
    'job_applications'       => 'تطبيقات وظيفة',
    'favourite_jobs'         => 'الوظائف المفضلة',
    'favourite_companies'    => 'أتباع',
    'reported_jobs'          => 'الوظائف المبلغ عنها',
    'front_settings'         => 'الإعدادات الأمامية',
    'social_settings'        => 'الوضع الاجتماعي',
    'about_us'               => 'معلومات عنا',
    'skills'                 => 'مهارات',
    'no_skills'           => 'لا مهارات',
    'footer_settings'     => 'إعدادات التذييل',
    'inquires'            => 'يستفسر',
    'noticeboards'        => 'لافتات تنبيه',
    'testimonials'        => 'الشهادات - التوصيات',
    'subscribers'         => 'مشتركين',
    'blog_categories'     => 'فئات المدونة',
    'blogs'               => 'المدونات',
    'general_dashboard'   => 'لوحة القيادة العامة',
    'general_settings'    => 'الاعدادات العامة',
    'cms'                 => 'مشتركين',
    'employers'           => 'أرباب العمل',
    'plans'               => 'الخطط',
    'subscriptions_plans' => 'خطط الاشتراكات',
    'transactions'        => 'المعاملات',
    'all_rights_reserved' => 'كل الحقوق محفوظة',
    'transactions'        => 'المعاملات',
    'cv_builder'          => 'منشئ السيرة الذاتية',
    'your_cv'             => 'السيرة الذاتية الخاصة بك',
    'image_sliders'       => 'منزلقات الصورة',
    'pricings_table'      => 'جدول التسعير',
    'brands'              => 'العلامات التجارية',
    'recent_blog'         => 'مدونة حديثة',
    'branding_sliders'    => 'المتزلجون العلامة التجارية',

    'common' => [
        'save'                     => 'حفظ',
        'cancel'                   => 'إلغاء',
        'edit'                     => 'تعديل',
        'delete'                   => 'حذف',
        'action'                   => 'عمل',
        'name'                     => 'اسم',
        'description'              => 'وصف',
        'add'                      => 'أضف',
        'status'                   => 'الحالة',
        'view'                     => 'رأي',
        'back'                     => 'عودة',
        'yes'                      => 'نعم',
        'no'                       => 'لا',
        'created_on'               => 'تم إنشاؤها على',
        'last_updated'             => 'آخر تحديث',
        'email'                    => 'البريد الإلكتروني',
        'n/a'                      => 'N/A',
        'download'                 => 'تحميل',
        'choose'                   => 'أختر',
        'report'                   => 'نقل',
        'shortlist'                => 'القائمة المختصرة',
        'completed'                => 'منجز',
        'decline'                  => 'انخفاض',
        'close'                    => 'قريب',
        'view_more'                => 'عرض المزيد',
        'male'                     => 'الذكر',
        'female'                   => 'أنثى',
        'active'                   => 'نشيط',
        'de_active'                => 'معطل',
        'verified'                 => 'تم التحقق',
        'not_verified'             => 'لم يتم التحقق منه',
        'hi'                       => 'مرحبا',
        'welcome'                  => 'أهلا بك',
        'hello'                    => 'مرحبا',
        'login'                    => 'تسجيل الدخول',
        'register'                 => 'تسجيل',
        'copyright'                => 'حقوق النشر',
        'design_by'                => 'تصميم بواسطة',
        'design_by_name'           => 'InfyOm Labs.',
        'choose_file'              => 'اختر ملف',
        'open'                     => 'افتح',
        'pause'                    => 'وقفة',
        'live'                     => 'حي',
        'drafted'                  => 'صاغ',
        'rejected'                 => 'مرفوض',
        'closed'                   => 'مغلق',
        'paused'                   => 'متوقف مؤقتًا',
        'selected'                 => 'المحدد',
        'applied_on'               => 'تم التطبيق',
        'all'                      => 'الكل',
        'print'                    => 'طباعة',
        'preview'                  => 'معاينة',
        'save_as_draft'            => 'حفظ كمسودة',
        'resend_verification_mail' => 'إعادة إرسال بريد التحقق',
    ],

    'user_language' => [
        'change_language' => 'تغيير اللغة',
        'language'        => 'لغة',
    ],

    // dashboard keys.
    'applied_job'   => [
        'applied_jobs' => 'لغة...',
        'job'          => 'مهنة',
        'notes'        => 'ملاحظات',
        'companies'    => 'الشركات',
    ],

    'front_home'            => [
        'candidates' => 'المرشحون',
        'jobs'       => 'وظائف',
        'resumes'    => 'يستأنف',
        'companies'  => 'الشركات',
    ],

    // dashboard keys.
    'admin_dashboard'       => [
        'total_users'           => 'إجمالي المستخدمين',
        'active_users'          => 'المستخدمين النشطين',
        'verified_users'        => 'المستخدمون المعتمدون',
        'today_jobs'            => 'وظائف اليوم',
        'active_jobs'           => 'الوظائف النشطة',
        'featured_jobs'         => 'وظائف مميزة',
        'registered_candidates' => 'المرشحون المسجلون',
        'registered_employer'   => 'أرباب العمل المسجلين',
        'recent_candidates'     => 'صاحب العمل الأخير',
        'recent_employers'      => 'الأخير أرباب العمل',
        'recent_jobs'           => 'الوظائف الحديثة',
    ],

    //Job Category
    'job_category'          => [
        'new_job_category'  => 'فئة الوظيفة الجديدة',
        'edit_job_category' => 'تحرير فئة الوظيفة',
        'show_job_category' => 'تصنيف الوظيفة',
        'add'               => 'أضف',
        'name'              => 'اسم',
        'description'       => 'وصف',
        'is_featured'       => 'هي واردة',
        'action'            => 'عمل',
        'job_category'      => 'تصنيف الوظيفة',
    ],

    //Settings
    'setting'               => [
        'application_name'      => 'اسم التطبيق',
        'logo'                  => 'شعار',
        'favicon'               => 'فافيكون',
        'choose'                => 'أختر',
        'company_description'   => 'وصف الشركة',
        'address'               => 'عنوان',
        'phone'                 => 'هاتف',
        'email'                 => 'البريد الإلكتروني',
        'facebook_url'          => 'Facebook URL',
        'twitter_url'           => 'Twitter URL',
        'google_plus_url'       => 'Google Plus URL',
        'linkedIn_url'          => 'LinkedIn URL',
        'general'               => 'جنرال لواء',
        'front_settings'        => 'الإعدادات الأمامية',
        'notification_settings' => 'إعدادات الإشعار',
        'social_settings'       => 'الوضع الاجتماعي',
        'about_us'              => 'معلومات عنا',
        'company_url'           => 'عنوان url للشركة',
        'privacy_policy'        => 'سياسة الخصوصية',
        'terms_conditions'      => 'الأحكام والشروط',
    ],

    //    Company Size
    'company_size'          => [
        'new_company_size'  => 'حجم الشركة الجديد',
        'edit_company_size' => 'تحرير حجم الشركة',
        'show_company_size' => 'تصنيف الوظيفة',
        'add'               => 'أضف',
        'size'              => 'بحجم',
        'action'            => 'عمل',
    ],

    //    Job Skill
    'job_skill'             => [
        'new_job_skill'  => 'مهارة عمل جديدة',
        'edit_job_skill' => 'تحرير المهارة الوظيفية',
        'show_job_skill' => 'مهارة العمل',
        'name'           => 'اسم',
        'description'    => 'وصف',
        'add'            => 'أضف',
        'action'         => 'عمل',
    ],

    //    Marital Status
    'marital_status'        => [
        'new_marital_status'  => 'الحالة الزواجية الجديدة',
        'edit_marital_status' => 'تحرير الحالة الاجتماعية',
        'show_marital_status' => 'الحالة الاجتماعية',
        'marital_status'      => 'الحالة الاجتماعية',
        'description'         => 'وصف',
        'add'                 => 'أضف',
        'action'              => 'عمل',
    ],

    //    Salary Period
    'salary_period'         => [
        'new_salary_period'  => 'فترة الراتب الجديدة',
        'edit_salary_period' => 'تحرير فترة الراتب',
        'show_salary_period' => 'فترة الراتب',
        'period'             => 'فترة',
        'description'        => 'وصف',
        'add'                => 'أضف',
        'size'               => 'بحجم',
        'action'             => 'عمل',
    ],

    //    Job Shift
    'job_shift'             => [
        'new_job_shift'  => 'نوبة عمل جديدة',
        'edit_job_shift' => 'تحرير وظيفة التحول',
        'show_job_shift' => 'نوبة العمل',
        'shift'          => 'تحول',
        'description'    => 'وصف',
        'add'            => 'أضف',
        'size'           => 'بحجم',
        'action'         => 'عمل',
    ],

    //    Industry
    'industry'              => [
        'new_industry'  => 'صناعة جديدة',
        'edit_industry' => 'تحرير الصناعة',
        'show_industry' => 'صناعة',
        'name'          => 'اسم',
        'description'   => 'وصف',
        'add'           => 'أضف',
        'size'          => 'بحجم',
        'action'        => 'عمل',
    ],

    // Company
    'company'               => [
        'new_company'             => 'شركة جديدة',
        'edit_company'            => 'تحرير الشركة',
        'company_details'         => 'تفاصيل الشركة',
        'company_name'            => 'اسم الشركة',
        'name'                    => 'اسم',
        'email'                   => 'البريد الإلكتروني',
        'ceo_name'                => 'اسم الرئيس التنفيذي',
        'industry'                => 'صناعة',
        'ownership_type'          => 'نوع الملكية',
        'company_size'            => 'بحجم',
        'established_in'          => 'تأسست في',
        'website'                 => 'موقع الكتروني',
        'is_active'               => 'نشط',
        'is_featured'             => 'هي واردة',
        'facebook_url'            => 'Facebook URL',
        'twitter_url'             => 'Twitter URL',
        'linkedin_url'            => 'Linkedin URL',
        'google_plus_url'         => 'Google Plus URL',
        'ceo'                     => 'الرئيس التنفيذي للشركة',
        'location'                => 'موقعك',
        'password'                => 'كلمه السر',
        'confirm_password'        => 'تأكيد كلمة المرور',
        'no_of_offices'           => 'عدد المكاتب',
        'fax'                     => 'فاكس',
        'pinterest_url'           => 'Pinterest URL',
        'country'                 => 'بلد',
        'state'                   => 'حالة',
        'city'                    => 'مدينة',
        'company_logo'            => 'شعار',
        'reported_company'        => 'الشركة المبلغ عنها',
        'reported_companies'      => 'الشركات المبلغ عنها',
        'company_listing'         => 'قائمة الشركة',
        'report_to_company'       => 'تقرير إلى الشركة',
        'candidate_name'          => 'اسم المرشح',
        'candidate_phone'         => 'هاتف المرشح',
        'candidate_email'         => 'المرشح البريد الإلكتروني',
        'followers'               => 'متابعون',
        'select_established_year' => 'حدد سنة التأسيس',
        'established_year'        => 'سنة التأسيس',
        'reported_employers'      => 'أرباب العمل المبلغ عنها',
        'employer_name'           => 'اسم الموظف',
        'employer'                => 'صاحب العمل',
        'employer_ceo'            => 'المدير التنفيذي لصاحب العمل',
        'offices'                 => 'مكاتب',
    ],

    //    Job Tag
    'job_tag'               => [
        'new_job_tag'  => 'علامة مهمة جديدة',
        'edit_job_tag' => 'تحرير علامة الوظيفة',
        'show_job_tag' => 'علامة الوظيفة',
        'name'         => 'اسم',
        'description'  => 'وصف',
        'add'          => 'أضف',
        'size'         => 'بحجم',
        'action'       => 'عمل',
    ],

    //    Job Type
    'job_type'              => [
        'new_job_type'  => 'نوع الوظيفة الجديدة',
        'edit_job_type' => 'تحرير نوع الوظيفة',
        'show_job_type' => 'نوع الوظيفة',
        'name'          => 'اسم',
        'description'   => 'وصف',
        'add'           => 'أضف',
        'action'        => 'عمل',
    ],

    // Ownership Types
    'ownership_type'        => [
        'new_ownership_type'  => 'نوع الملكية الجديدة',
        'edit_ownership_type' => 'تحرير نوع الملكية',
        'show_ownership_type' => 'نوع الملكية',
    ],

    // languages
    'language'              => [
        'new_language'  => 'لغة جديدة',
        'edit_language' => 'تحرير اللغة',
        'language'      => 'لغة',
        'native'        => 'محلي',
        'iso_code'      => 'كود ISO',
        'is_active'     => 'نشط',
        'is_rtl'        => 'هل RTL',
        'is_default'    => 'افتراضي',
    ],

    // Job Experience
    'job_experience'        => [
        'new_job_experience'  => 'تجربة عمل جديدة',
        'edit_job_experience' => 'تحرير الخبرة الوظيفية',
        'job_experience'      => 'خبرة العمل',
        'language'            => 'خبرة العمل...',
        'is_active'           => 'نشط',
        'is_default'          => 'افتراضي',
    ],

    // required degree level
    'required_degree_level' => [
        'new_required_degree_level'  => 'مستوى درجة جديد',
        'edit_required_degree_level' => 'تحرير مستوى الدرجة',
        'show_required_degree_level' => 'مستوى الدرجة',
        'name'                       => 'اسم',
    ],

    //    Functional Area
    'functional_area'       => [
        'new_functional_area'  => 'منطقة وظيفية جديدة',
        'edit_functional_area' => 'تحرير المنطقة الوظيفية',
        'name'                 => 'اسم',
    ],

    //    Positions
    'position'              => [
        'new_position'  => 'منصب جديد',
        'edit_position' => 'تحرير الوظيفة',
        'position'      => 'موضع',
    ],

    //    Career Level
    'career_level'          => [
        'new_career_level'  => 'مستوى مهني جديد',
        'edit_career_level' => 'تحرير المستوى الوظيفي',
        'level_name'        => 'اسم المستوى',
    ],

    // User
    'user'                  => [
        'first_name'            => 'الاسم الاول',
        'last_name'             => 'الكنية',
        'name'                  => 'اسم',
        'email'                 => 'البريد الإلكتروني',
        'phone'                 => 'هاتف',
        'password'              => 'كلمه السر',
        'password_confirmation' => 'تأكيد كلمة المرور',
        'edit_profile'          => 'تعديل الملف الشخصي',
        'change_password'       => 'غير كلمة السر',
        'user_name'             => 'اسم المستخدم',
        'logout'                => 'تسجيل خروج',
        'profile_picture'       => 'الصوره الشخصيه',
    ],
    //    Salary Currency
    'salary_currency'       => [
        'new_salary_currency'  => 'عملة الراتب الجديدة',
        'edit_salary_currency' => 'تحرير عملة الراتب',
        'currency_name'        => 'اسم العملة',
        'currency_icon'        => 'رمز العملة',
    ],

    // Job
    'job'                   => [
        'new_job'                      => 'وظيفة جديدة',
        'edit_job'                     => 'تحرير الوظيفة',
        'job_details'                  => 'تفاصيل الوظيفة',
        'job_title'                    => 'عنوان وظيفي',
        'is_freelance'                 => 'يعمل لحسابه الخاص',
        'hide_salary'                  => 'إخفاء الراتب',
        'is_featured'                  => 'هي واردة',
        'is_suspended'                 => 'معلق',
        'job_skill'                    => 'مهارة العمل',
        'country'                      => 'بلد',
        'state'                        => 'حالة',
        'city'                         => 'مدينة',
        'description'                  => 'وصف',
        'currency'                     => 'عملة',
        'salary_period'                => 'فترة الراتب',
        'job_type'                     => 'نوع الوظيفة',
        'career_level'                 => 'المستوى الوظيفي',
        'functional_area'              => 'المجال الوظيفي',
        'job_shift'                    => 'نوبة العمل',
        'degree_level'                 => 'مستوى الدرجة',
        'position'                     => 'موضع',
        'job_expiry_date'              => 'تاريخ انتهاء الوظيفة',
        'salary_from'                   => 'الراتب من',
        'salary_to'                     => 'الراتب ل',
        'no_preference'                 => 'بدون تفضيل',
        'add_note'                      => 'اضف ملاحظة',
        'email_to_friend'               => 'أرسل إلى صديق',
        'job_url'                       => 'رابط الوظيفة',
        'friend_name'                   => 'اسم صديق',
        'friend_email'                  => 'صديق البريد الإلكتروني',
        'reported_user'                 => 'تم الإبلاغ عن المستخدم',
        'notes'                         => 'ملاحظات',
        'view_drafted_job'              => 'عرض الوظيفة المصاغة',
        'created_at'                    => 'أنشئت في',
        'expires_on'                    => 'تنتهي صلاحيته في',
        'job_alert'                     => 'حالة تأهب وظيفة',
        'no_favourite_job_found'        => 'الوظائف المفضلة غير متوفرة',
        'no_following_companies_found'  => 'الشركة التالية غير متوفرة',
        'no_followers_found'            => 'لم يتم العثور على متابعين',
        'no_applied_job_found'          => 'الوظيفة التطبيقية غير متوفرة',
        'remove_favourite_jobs'         => 'إزالة الوظائف المفضلة',
        'favourite_job_not_found'       => 'الوظائف المفضلة غير موجودة',
        'favourite_companies_not_found' => 'الشركة المفضلة غير موجودة',
        'applies_job_not_found'         => 'لم يتم العثور على الوظيفة التطبيقية',
    ],

    'candidate'    => [
        'first_name'               => 'الاسم الاول',
        'last_name'                => 'الكنية',
        'email'                    => 'البريد الإلكتروني',
        'industry'                 => 'صناعة',
        'new_candidate'            => 'مرشح جديد',
        'edit_candidate'           => 'تحرير المرشح',
        'candidate_details'        => 'تفاصيل المرشح',
        'candidates'               => 'المرشحون',
        'father_name'              => 'اسم الأب',
        'password'                 => 'كلمه السر',
        'conform_password'         => 'تأكيد كلمة المرور',
        'birth_date'               => 'تاريخ الميلاد',
        'gender'                   => 'جنس',
        'marital_status'           => 'الحالة الاجتماعية',
        'nationality'              => 'الجنسية',
        'national_id_card'         => 'بطاقة الهوية الوطنية',
        'phone'                    => 'هاتف',
        'experience'               => 'تجربة',
        'career_level'             => 'المستوى الوظيفي',
        'functional_area'          => 'المجال الوظيفي',
        'current_salary'           => 'الراتب الحالي',
        'expected_salary'          => 'الراتب المتوقع',
        'salary_currency'          => 'عملة الراتب',
        'address'                  => 'عنوان',
        'immediate_available'      => 'متاح على الفور',
        'not_immediate_available'  => 'غير متوفر على الفور',
        'is_active'                => 'نشط',
        'is_verified'              => 'تم التحقق منه',
        'in_years'                 => 'في سنوات',
        'candidate_skill'          => 'مهارة',
        'candidate_language'       => 'اللغات',
        'dashboard'                => 'لوحة القيادة',
        'profile'                  => 'الملف الشخصي',
        'edit_profile_information' => 'تحرير معلومات ملف التعريف',
        'experience_not_found'     => 'معلومات غير موجودة.',
        'education_not_found'      => 'معلومات غير موجود.',
        'resume_not_found'         => 'استئناف غير متوفر.',
        'reported_candidates'      => 'المرشحون المعلنون',
        'reporte_to_candidate'     => 'أبلغ المرشحين',
        'job_alert_message'        => 'إعلامي عبر البريد الإلكتروني عندما يتم نشر وظيفة ذات صلة باختياري.',
        'expected_salary'          => 'الراتب المتوقع',
        'salary_per_month'         => 'الراتب الشهري.',
        'available_at'             => 'متوفر عند',
    ],

    'candidate_dashboard' => [
        'location_information' => 'معلومات الموقع غير متوفرة.',
        'no_not_available'     => 'الرقم غير متوفر.',
        'profile_views'        => 'مشاهدات الملف',
        'followings'           => 'أتباع',
        'my_cv_list'           => 'قائمة سيرتي الذاتية',
    ],

    // candidate
    'candidate_profile'   => [
        'upload_resume'     => 'تحميل استئناف',
        'experience'        => 'تجربة',
        'education'         => 'التعليم',
        'add_experience'    => 'أضف الخبرة',
        'add_education'     => 'أضف التعليم',
        'edit_experience'   => 'تحرير التجربة',
        'edit_education'    => 'تحرير التعليم',
        'experience_title'  => 'عنوان الخبرة',
        'company'           => 'شركة',
        'start_date'        => 'تاريخ البدء',
        'end_date'          => 'تاريخ الانتهاء',
        'description'       => 'وصف',
        'currently_working' => 'تعمل حاليا',
        'title'             => 'عنوان',
        'degree_level'      => 'مستوى الدرجة',
        'institute'         => 'معهد',
        'result'            => 'نتيجة',
        'year'              => 'عام',
        'degree_title'      => 'عنوان الدرجة',
        'present'           => 'حاضر',
    ],

    // apply job
    'apply_job'           => [
        'apply_job' => 'التقدم لوظيفة',
        'resume'    => 'استئنف',
        'notes'     => 'ملاحظات',
    ],

    'job_application'    => [
        'candidate_name'   => 'اسم المرشح',
        'application_date' => 'تاريخ التقديم',
    ],

    // Testimonial
    'testimonial'        => [
        'new_testimonial'  => 'شهادة جديدة',
        'edit_testimonial' => 'تحرير شهادة',
        'testimonial'      => 'شهادة',
        'testimonials'     => 'الشهادات - التوصيات',
        'customer_name'    => 'اسم الزبون',
        'customer_image'   => 'صورة العميل',
        'description'      => 'وصف',
    ],

    //employer heading menu
    'employer_menu'      => [
        'general_dashboard'      => 'لوحة القيادة العامة',
        'jobs'                   => 'وظائف',
        'employer_profile'       => 'الملف الشخصي لصاحب العمل',
        'followers'              => 'متابعون',
        'total_jobs'             => 'مجموع الوظائف',
        'paused_jobs'            => 'وظائف متوقفة مؤقتًا',
        'closed_jobs'            => 'وظائف مغلقة',
        'total_job_applications' => ' إجمالي طلبات العمل',
        'recent_jobs'            => 'الوظائف الأخيرة',
        'expires_on'             => ' تنتهي صلاحيته في',
        'no_data_available'      => 'لا تتوافر بيانات',
        'recent_follower'        => 'المتابع الأخير',
        'manage_subscriptions'   => 'إدارة الاشتراك',
        'transactions'           => 'المعاملات',
    ],

    // employer dashboard
    'employer_dashboard' => [
        'dashboard'        => 'لوحة القيادة',
        'open_jobs'        => 'افتح الوظائف',
        'followers'        => 'متابعون',
        'job_applications' => 'تطبيقات وظيفة',
    ],

    //skills
    'skill'              => [
        'new_skill'   => 'New Skill',
        'edit_skill'  => 'تحرير المهارة',
        'show_skill'  => 'مهارة',
        'name'        => 'اسم',
        'description' => 'وصف',
        'add'         => 'أضف',
        'action'      => 'عمل',
    ],

    // Noticeboard
    'noticeboard'        => [
        'noticeboard'      => 'لوح الإعلانات',
        'new_noticeboard'  => 'لوحة إعلانات جديدة',
        'edit_noticeboard' => 'تحرير لوحة الملاحظات',
        'show_noticeboard' => 'لوح الإعلانات',
        'title'            => 'عنوان',
        'description'      => 'وصف',
        'add'              => 'أضف',
        'is_active'        => 'نشط',
        'action'           => 'عمل',
    ],

    // FAQ
    'faq'                => [
        'faq'         => 'التعليمات',
        'new_faq'     => 'التعليمات الجديدة',
        'edit_faq'    => 'تحرير التعليمات',
        'show_faq'    => 'التعليمات',
        'title'       => 'عنوان',
        'description' => 'وصف',
        'add'         => 'أضف',
        'action'      => 'عمل',
    ],

    // Post Category
    'post_category'      => [
        'post_category'      => 'فئة المشاركة',
        'post_categories'    => 'فئات المشاركة',
        'new_post_category'  => 'فئة المشاركة الجديدة',
        'edit_post_category' => 'تحرير فئة المنشور',
        'show_post_category' => 'فئة المشاركة',
        'name'               => 'اسم',
        'description'        => 'وصف',
        'add'                => 'أضف',
        'action'             => 'عمل',
    ],

    // Post
    'post'         => [
        'post'                   => 'بريد',
        'posts'                  => 'المشاركات',
        'blog'                   => 'مدونة',
        'new_post'               => 'منشور جديد',
        'edit_post'              => 'تعديل المنشور',
        'show_post'              => 'بريد',
        'title'                  => 'عنوان',
        'image'                  => 'صورة',
        'description'            => 'وصف',
        'add'                    => 'أضف',
        'action'                 => 'عمل',
        'post_details'           => 'تفاصيل المنشور',
        'no_posts_available'     => 'لا توجد مشاركات متاحة',
        'no_posts_found'         => 'لم يتم العثور على أية منشورات',
        'select_post_categories' => 'حدد فئات النشر',
    ],

    // Inquires
    'inquiry'      => [
        'name'            => 'اسم',
        'email'           => 'اسم...',
        'phone_no'        => 'رقم الهاتف',
        'subject'         => 'موضوع',
        'message'         => 'رسالة',
        'inquiry_date'    => 'تاريخ الاستفسار',
        'inquiry_details' => 'تفاصيل التحقيق',
    ],

    // plans
    'plan'         => [
        'allowed_jobs'           => 'الوظائف المسموح بها',
        'amount'                 => 'كمية',
        'is_trial_plan'          => 'هي خطة تجريبية',
        'edit_plan'              => 'تحرير الخطة',
        'new_plan'               => 'أضف خطة',
        'edit_subscription_plan' => 'تحرير خطة الاشتراك',
        'new_subscription_plan'  => 'خطة اشتراك جديدة',
        'jobs_used'              => 'الوظائف المستخدمة',
        'job_used'               => 'الوظيفة المستخدمة',
        'current_plan'           => 'الخطة الحالية',
        'purchase'               => 'عملية الشراء',
        'per_month'              => 'كل شهر',
        'ends_at'                => 'كل شهر',
        'renews_on'              => 'يجدد في',
        'cancel_subscription'    => 'إلغاء الاشتراك',
        'cancel_reason'          => 'إلغاء السبب',
        'subscription_cancelled' => 'تم إلغاء الاشتراك',
        'pricing'                => 'التسعير',
        'jobs_allowed'           => 'الوظائف المسموح بها',
        'job_allowed'            => 'الوظيفة المسموح بها',
        'active_subscription'    => 'اشتراك نشط',
        'subscriptions'          => 'الاشتراكات',
    ],

    //transaction
    'transaction'  => [
        'plan_name'        => 'اسم الخطة',
        'subscription_id'  => 'اسم الخطة',
        'transaction_date' => 'تاريخ الصفقة',
        'invoice'          => 'فاتورة',
    ],

    'front_settings' => [
        'featured_jobs_price'             => 'سعر الوظائف المميزة',
        'featured_jobs_days'              => 'أيام الوظائف المميزة',
        'featured_jobs_quota'             => 'حصة الوظائف المميزة',
        'featured_companies_price'        => 'أسعار الشركات المميزة',
        'featured_companies_days'         => 'أيام الشركات المميزة',
        'featured_companies_quota'        => 'حصة الشركات المميزة',
        'featured_jobs_enable'            => 'الوظائف المميزة تمكّن',
        'featured_companies_enable'       => 'تمكين الشركات المميزة',
        'featured_job'                    => 'وظيفة مميزة',
        'make_featured_job'               => 'جعل وظيفة مميزة',
        'make_featured'                   => 'اجعلها مميزة',
        'make_feature'                    => 'جعل الميزة',
        'remove_featured'                 => 'إزالة المميز',
        'featured'                        => 'متميز',
        'exipre_on'                       => 'تشغيل Exipre',
        'featured_employer_not_available' => 'صاحب العمل المميز غير متوفر',
        'latest_jobs_enable'              => 'عرض أحدث الوظائف حسب بلد المستخدم الذي قام بتسجيل الدخول',
        'latest_jobs_enable_message'      => 'سيعرض أحدث الوظائف في بلد المرشح / صاحب العمل عند تسجيل الدخول',
    ],

    //notification settings
    'notification_settings' => [
        'JOB_APPLICATION_SUBMITTED'     => 'عند تقديم طلب وظيفة جديد',
        'MARK_JOB_FEATURED'             => 'عند وضع علامة على الوظيفة على أنها مميزة',
        'MARK_COMPANY_FEATURED'         => 'عند وضع علامة على الشركة باعتبارها مميزة',
        'CANDIDATE_SELECTED_FOR_JOB'    => 'عندما يتم اختيار مرشح للوظيفة',
        'CANDIDATE_REJECTED_FOR_JOB'    => 'عندما رفض مرشح لوظيفة',
        'CANDIDATE_SHORTLISTED_FOR_JOB' => 'عندما تم اختيار مرشح للوظيفة',
        'NEW_EMPLOYER_REGISTERED'       => 'عندما يتم تسجيل صاحب عمل جديد',
        'NEW_CANDIDATE_REGISTERED'      => 'عندما يتم تسجيل مرشح جديد',
        'EMPLOYER_PURCHASE_PLAN'        => 'عندما يشتري صاحب العمل خطة اشتراك',
        'FOLLOW_COMPANY'                => 'عندما يبدأ المرشح في متابعة الشركة',
        'FOLLOW_JOB'                    => 'عندما يبدأ المرشح في متابعة الوظائف',
        'JOB_ALERT'                     => 'عندما ينشئ صاحب العمل وظيفة',
        'candidate'                     => 'مرشح',
        'employee'                      => 'موظف',
    ],

    //    Image Slider
    'image_slider'    => [
        'new_image_slider'        => 'شريط تمرير الصورة الجديد',
        'edit_imag_eslider'       => 'تحرير صورة المنزلق',
        'image'                   => 'صورة',
        'description'             => 'وصف',
        'is_active'               => 'الحالة',
        'add'                     => 'أضف',
        'action'                  => 'عمل',
        'message'                 => 'تعطيل البحث عن وظيفة الصفحة الرئيسية',
        'message_title'           => 'إذا تم تعطيل هذا التبديل ، فلن تكون شاشة البحث الافتراضية مرئية.',
        'image_title_text'        => 'قم بتحميل صورة 1140 × 500 بكسل أو أعلى بكسل للحصول على أفضل تجربة للمستخدم.',
        'image_size_message'      => 'يجب أن تكون الصورة 1140 × 500 بكسل أو أعلى من البكسل.',
        'image_extension_message' => 'يجب أن تكون الصورة من نوع ملف: png ، jpg ، jpeg.',
        'select_status'           => 'حدد الحالة',
        'slider_title'            => 'إذا تم تمكين هذا التبديل ، فسيكون شريط تمرير الصورة ملء الشاشة.',
        'slider'                  => 'تفعيل شريط التمرير بالعرض الكامل.',
        'slider_active'           => 'قم بتعطيل شريط تمرير صورة الصفحة الرئيسية',
        'slider_active_title'     => 'إذا تم تعطيل هذا التبديل ، فلن تكون شاشة شريط تمرير الصورة الافتراضية مرئية.',
    ],

    //    Header Slider
    'header_slider'   => [
        'new_header_slider'  => 'شريط تمرير رأس جديد',
        'edit_header_slider' => 'تحرير رأس المنزلق',
        'image_size_message' => 'يجب أن تكون الصورة بدقة 1920 × 1080 بكسل أو أعلى من البكسل.',
        'image_title_text'   => 'قم بتحميل صورة بدقة 1920 × 1080 بكسل أو أعلى بكسل للحصول على أفضل تجربة للمستخدم.',
    ],

    //    Branding Slider
    'branding_slider' => [
        'new_branding_slider'  => 'شريط تمرير العلامة التجارية الجديدة',
        'edit_branding_slider' => 'تحرير شريط تمرير العلامة التجارية',
    ],

    // Pricing Table
    'pricing_table'   => [
        'get_started' => 'البدء',
    ],

    // Header notification
    'notification'    => [
        'notifications'                     => 'إشعارات',
        'mark_all_as_read'                  => 'اشر عليها بانها قرات',
        'empty_notifications'               => 'لم نتمكن من العثور على أي إخطارات',
        'job_application_rejected_message'  => 'تم رفض طلبك لـ',
        'job_application_shortlist_message' => 'تم إدراج طلبك في القائمة المختصرة لـ',
        'job_application_select_message'    => 'تم اختيارك ل',
        'started_following'                 => 'بدأت المتابعة',
        'started_following_you'             => 'بدات الاحقك.',
        'new_candidate_registered'          => 'مرشح جديد مسجل',
        'new_employer_registered'           => 'صاحب عمل جديد مسجل',
        'company_marked_featured'           => 'الشركة مميزة بعلامة',
        'company'                           => 'شركة ',
        'marked_as_featured'                => 'تم وضع علامة مميزة',
        'job_application_submitted'         => 'تم تقديم طلب التوظيف لـ',
        'purchase'                          => 'شراء',
    ],
];
